[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/refstack_defcore

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^refstack_defcore-img_b55ada8d-e905-4dda-8c8b-9ee9b2c5908f$
swift_operator_role = member

